@media(max-width:767px){
.creative-parallax--slider .f-slider-layer img{
    height: 100vh;
	object-fit:cover;
}
.f-slider-layer .slide-btn{
    font-size: 16px;
}
.creative-parallax--slider .f-slider-layer .f-slider-one-data {
    width: 90%;
    top: 50%;
    text-align: center;
}
.creative-parallax--slider .f-slider-one-data .h1{
    font-size: 30px;
    line-height: 40px;
}
.f-slider-layer .f-slider-one-data p{
    font-size: 15px;
    line-height: 25px;
}
.creative-parallax--slider .swiper-slide.swiper-slide-active:before {
    right: -100%;
}
.creative-parallax--slider .f-slider-layer:after{
    display: none;
}
.f-slider-layer .slide-btn{
    padding: 13px 55px 13px 25px;
}
.swiper-nav {
    left: 50%;
    transform: translate(-50%, -50%);
    right: unset;
    bottom: 2%;
}
.swiper-nav button{
    width: 50px;
    height: 50px;
    border-width: 1px;
    transform: unset;
}
.swiper-nav button:before{
    transform: unset;
}
.f-slider-layer .f-slider-one-data p{
    margin-bottom: 30px;
}
.kurumsal-img{
    margin-top: 3rem;
} 
.flip-card-2{
    width: 100%;
    height: 300px;
}
.flip-card {
    & .inner {
        & .front {
            > h3 {
                font-size: 25px;
            }
        }
    }
}
.flip-card-2 {
    & .inner {
        & .front {
            > h3 {
                font-size: 25px;
            }
        }
    }
}
.section-projeler-btn{
    margin-top: -6rem;
}
.project-item-btn > a > img{
    width: 12px !important;
}  
/*.banner-description{
    padding-left: 0%;
    padding-top: 20rem;
}*/
.banner-description > h1{
    font-size: 50px;
}
.page-content-image{
    margin-top: 3rem;
}
.faaliyet-item-body{
    height: 350px;
}
#owl-services-slider{
    margin-top: 3rem;
}
.project-item-bg:hover > .project-item-body{
    transform: translateY(-8px);
    max-height: 100%;  
}
.project-item-body:hover{
    transform: translateY(-8px);
    max-height: 100%;
}
.referans-item-body > .link-btn > a > img{
    margin-top: -.5rem;
}
.proje-detay-content-left{
    margin-top: 3rem;
}
.contact-adres{
    margin-bottom: 6rem;
}
.contact-adres-menu-title > h3{
  font-size: 50px;
}
.footer-navigasyon-menu{
    padding-left: 0rem;
    padding-top: 2rem;
}
#owl-project-slider > .owl-nav{
    display: flex !important;
    flex-direction: row !important;
    justify-content: space-between !important;
    position: relative;
    bottom: 250px;
}
}
/********** Mobile Devices  *************/
@media(min-width:768px){ 
.creative-parallax--slider .f-slider-layer .f-slider-one-data {
    left: 2%;
}     
.kurumsal{
    padding-top: 5rem;
    padding-bottom: 5rem;
}    
.kurumsal-img{
    margin-top: 3rem;
} 
.kurumsal-img > img{
    width: 100%;
}
.flip-card-2 {
    width: 100%;
    height: 400px;
}
/*.banner-description{
    padding-left: 0%;
}*/
.page-content-image > img{
    width: 100%;
    margin-top: 2rem;
}
#owl-services-slider{
    margin-top: 2rem;
}
.faaliyet-item-body {
    height: 375px;
}
.project-item-bg:hover > .project-item-body{
    transform: translateY(-8px);
    max-height: 100%;  
}
.project-item-body:hover{
    transform: translateY(-8px);
    max-height: 100%;
}
.proje-detay-text{
    margin-top: 2rem;
}
.proje-detay-content-left{
    margin-top: 3rem;
}
.contact-adres{
    margin-bottom: 3rem;
    height: 600px;
}    
.footer-contact-menu > ul > li {
    > span {
        font-size: 16px;
    }
}
 .footer-contact-menu > ul > li > a {
    font-size: 16px;
}    
.footer-navigasyon-menu-title > h3{
    font-size: 25px;
}
.footer-navigasyon-menu > ul > li > a{
    font-size: 16px;
}
.text-coprigyt{
    margin-top: 2rem;
}    
}
/********** Tablet Devices **************/
@media(min-width:992px){  
.site-navigation-menu > li > a{
     font-size: 15px;
     text-transform: uppercase;
}
.creative-parallax--slider .f-slider-layer .f-slider-one-data {
    left: 2%;
}
.creative-parallax--slider .f-slider-layer .f-slider-one-data {
    width: 65%;
}
.creative-parallax--slider .f-slider-one-data .h1 {
    font-size: 50px;
    line-height: 60px;
} 
.section-counter-title > h3{
    text-align: right;
}
.counter-item > .counter-title > h3{
    font-size: 40px;
}    
.kurumsal{
    padding-top: 5rem;
    padding-bottom: 5rem;
}    
.kurumsal-img{
    margin-top: 3rem;
} 
.kurumsal-img > img{
    width: 100%;
}
.flip-card-2 {
    width: 100%;
    height: 400px;
}
/*.banner-description{
    padding-left: 0%;
}*/
.page-content-image > img{
    width: 100%;
    margin-top: 2rem;
}
#owl-services-slider{
    margin-top: 2rem;
}
.faaliyet-item-body {
    height: 375px;
}
.project-item-bg:hover > .project-item-body{
    transform: translateY(-8px);
    max-height: 100%;  
}
.project-item-body:hover{
    transform: translateY(-8px);
    max-height: 100%;
}
.project-item-text > p{
    font-size: 16px;
}
.project-item-btn > a{
    font-size: 16px;
}
.proje-detay-text{
    margin-top: 2rem;
}
.proje-detay-content-left{
    margin-top: 3rem;
}
.faaliyet-item-body{
    height: 400px;
}
.page-content-image > img{
    margin-top: 4rem;
}
.proje-detay-content-left{
    margin-top: 10rem;
}
.contact-adres{
    margin-bottom: 3rem;
    height: 700px;
} 
.contact-adres-menu-title > h3{
    font-size: 45px;
}
.contact-adres-menu > li > a{
    font-size: 17px;
}   
.footer-contact-menu > ul > li {
    > span {
        font-size: 16px;
    }
}
 .footer-contact-menu > ul > li > a {
    font-size: 16px;
}    
.footer-navigasyon-menu-title > h3{
    font-size: 20px;
}
.footer-navigasyon-menu > ul > li > a{
    font-size: 16px;
}
.text-coprigyt{
    margin-top: 2rem;
}    
}
/********** Notebook Devices  ***********/
@media(min-width:1200px){   
.site-navigation-menu > li > a{
    font-size: 18px;
    text-transform: uppercase;
}
.creative-parallax--slider .f-slider-layer .f-slider-one-data {
    left: 1%;
}
.creative-parallax--slider .f-slider-layer .f-slider-one-data {
     width: 65%;
}
.creative-parallax--slider .f-slider-one-data .h1 {
    font-size: 50px;
    line-height: 60px;
} 
.creative-parallax--slider .swiper-slide.swiper-slide-active:before{
    right: 10%;
}
.section-counter-title > h3{
    text-align: left;
}
.counter-item > .counter-title > h3{
    font-size: 55px;
}    
.kurumsal{
    padding-top: 5rem;
    padding-bottom: 5rem;
}
.section-kurumsal-title > h3{
    left: -185px;
}    
.kurumsal-img{
    margin-top: 3rem;
} 
.kurumsal-img > img{
     width: 100%;
}
.flip-card-2 {
    width: 100%;
    height: 400px;
}
/*.banner-description{
    padding-left: 0%;
}*/
.page-content-image > img{
    width: 100%;
    margin-top: 2rem;
}
#owl-services-slider{
     margin-top: 2rem;
}
.faaliyet-item-body {
    height: 375px;
}
.project-item-bg:hover > .project-item-body{
    transform: translateY(-8px);
    max-height: 100%;  
}
.project-item-body:hover{
    transform: translateY(-8px);
    max-height: 100%;
}
.project-item-text > p{
    font-size: 18px;
}
.project-item-btn > a{
     font-size: 20px;
}
.proje-detay-text{
    margin-top: 2rem;
}
.proje-detay-content-left{
    margin-top: 3rem;
}
.faaliyet-item-body{
     height: 375px;
}
.page-content-image > img{
    margin-top: 4rem;
}
.proje-detay-content-left{
    margin-top: 10rem;
}
.contact-adres{
    margin-bottom: 3rem;
    height: 700px;
} 
.contact-adres-menu-title > h3{
    font-size: 60px;
}
.contact-adres-menu > li > a{
    font-size: 18px;
}   
.footer-contact-menu > ul > li {
    > span {
        font-size: 18px;
    }
}
 .footer-contact-menu > ul > li > a {
    font-size: 18px;
}    
.footer-navigasyon-menu-title > h3{
    font-size: 30px;
}
.footer-navigasyon-menu > ul > li > a{
    font-size: 18px;
}
.text-coprigyt{
    margin-top: 2rem;
}      

}
/********** Labtop Devices  *************/
@media(min-width:1400px){   
.site-navigation-menu > li > a{
    font-size: 18px;
    text-transform: uppercase;
}
.creative-parallax--slider .f-slider-layer .f-slider-one-data {
    left: 10%;
}
.creative-parallax--slider .f-slider-layer .f-slider-one-data {
    width: 65%;
}
.creative-parallax--slider .f-slider-one-data .h1 {
    font-size: 50px;
    line-height: 60px;
} 
.creative-parallax--slider .swiper-slide.swiper-slide-active:before{
    right: 3%;
}
.section-counter-title > h3{
    text-align: left;
}
.counter-item > .counter-title > h3{
    font-size: 55px;
}    
.kurumsal{
    padding-top: 5rem;
    padding-bottom: 5rem;
}
.section-kurumsal-title > h3{
    left: 0px;
}    
.kurumsal-img{
    margin-top: 3rem;
} 
.kurumsal-img > img{
    width: 100%;
}
.flip-card-2 {
    width: 100%;
    height: 400px;
}
/*.banner-description{
    padding-left: 10%;
}*/
.page-content-image > img{
     width: 100%;
     margin-top: 2rem;
}
#owl-services-slider{
     margin-top: 2rem;
}
.project-item-bg:hover > .project-item-body{
    transform: translateY(-8px);
    max-height: 100%;  
}
.project-item-body:hover{
    transform: translateY(-8px);
     max-height: 100%;
}
.project-item-text > p{
    font-size: 18px;
}
.project-item-btn > a{
    font-size: 20px;
}
.proje-detay-text{
    margin-top: 2rem;
}
.proje-detay-content-left{
    margin-top: 3rem;
}
.faaliyet-item-body{
    height: 325px;
}
.page-content-image > img{
    margin-top: 4rem;
}
.proje-detay-content-left{
    margin-top: 10rem;
}
.contact-adres{
    margin-bottom: 3rem;
    height: 705px;
} 
.contact-adres-menu-title > h3{
    font-size: 60px;
}
.contact-adres-menu > li > a{
    font-size: 18px;
}   
.footer-contact-menu > ul > li {
     > span {
        font-size: 18px;
    }
}
.footer-contact-menu > ul > li > a {
    font-size: 18px;
}    
.footer-navigasyon-menu-title > h3{
    font-size: 30px;
}
.footer-navigasyon-menu > ul > li > a{
    font-size: 18px;
}
.text-coprigyt{
    margin-top: 2rem;
}         
}
/** Desktop Device ***/
@media only screen and (min-device-width: 1440px) and (min-device-width: 900px)  {
.creative-parallax--slider .f-slider-layer .f-slider-one-data {
    left: 1%;
} 
.section-kurumsal-title > h3 {
    left: -190px;
}
/*.banner-description{
    padding-left: 0%;
}*/  
}
/** 1440px Device ***/
@media only screen and (min-device-width: 1500px) and (min-device-width: 900px)  {
.creative-parallax--slider .f-slider-layer .f-slider-one-data {
    left: 1%;
} 
.section-kurumsal-title > h3 {
    left: -190px;
}
/*.banner-description{
    padding-left: 0%;
}*/
}
/** 1500px Device ***/
@media only screen and (min-device-width: 1600px) and (min-device-width: 900px)  {
.creative-parallax--slider .f-slider-layer .f-slider-one-data {
    left: 3%;
} 
.section-kurumsal-title > h3 {
    left: -170px;
}
/*.banner-description{
    padding-left: 3%;
}*/
}
/** 1600px Device ***/
@media(min-width:1750px){
.creative-parallax--slider .f-slider-layer .f-slider-one-data {
    left: 10.5%;
} 
.section-kurumsal-title > h3 {
    left: 0px;
}
/*.banner-description{
    padding-left: 10%;
}*/    
}
/** 1750px Device ***/
@media(min-width:2100px){
.creative-parallax--slider .f-slider-layer .f-slider-one-data {
    left: 20.5%;
} 
.section-kurumsal-title > h3 {
    left: 310px;
}
/*.banner-description{
    padding-left: 20.5%;
}*/
}
@media(min-width:2800px){
.creative-parallax--slider .f-slider-layer .f-slider-one-data {
    left: 22.5%;
} 
.section-kurumsal-title > h3 {
    left: 450px;
}
/*.banner-description{
    padding-left: 23.0%;
}*/
}
/** 2000px Device ***/